Threat Encyclopedia

Security Vulnerability CVE-2020-8437 for uTorrent

description-logoDescription

The bencoding parser in BitTorrent uTorrent through 3.5.5 (build 45505) misparses nested bencoded dictionaries, which allows a remote attacker to cause a denial of service.

affected-products-logoAffected Products

uTorrent

CVE References

CVE-2020-8437